local fn = _gn(0xA82819CAC9C4C403)
--- formerly known as _GET_VEHICLE_PAINT_FADE
-- The result is a value from 0-1, where 0 is fresh paint.
function Global.GetVehiclePaintFade(vehicle)
	return _in2(fn, vehicle, _rf)
end
